<?php
if ( v('default') ){
	if ( file_exists(DIR_CONFIG.'ri.pdf') ){
		?>
		<h1><?php echo __('ac.reg.titre'); ?></h1>
		<iframe src="<?php echo WWW_ROOT;?>app/config/ri.pdf" width="100%" height="600" align="middle"></iframe>
		<?php 
	} else {
		/*

		Zone à modifier

		*/
		?><h1><?php echo __('ac.reg.titre'); ?></h1>
		<p><?php echo __('ac.reg.aide'); ?><br /><br />
		<b><?php echo DIR_CONFIG.'ri.pdf'; ?></b>
		<br /><br />
		<?php echo __('ac.reg.aide2'); ?><br /><br />
		<?php echo __FILE__; ?>
		</p>
		<?php
		/*

		FIN de zone à modifier

		*/
	}
} else { ?>
		<h1><?php echo v('nom'); ?></h1>
		<h2><?php echo zk_jeu(v('jeu')); ?></h2>
		<br />
		<div id="reglement">
		<?php 
		if ( file_exists(DIR_APP_CACHE.'upload/reglements/'.v('REG_CLE').'.pdf') ){
			echo zk_reglement_pdf(v('REG_CLE'));
		} else {
			echo utf8_encode(v('reglement'));
		}
		?>
		</div>
<?php } ?>